#main-single.stigma .article-title-wrapper {
    background-color: #f1edde;
}
#main-single.stigma .first-e-letter {
    color: #f1eede;
}
.max-1200 {
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.article-main-image-wrapper {
    width: 100%;
}
.article-main-image-wrapper .aspect-ratio-box {
    padding-top: 50%;
}
.article-title-wrapper {
    background-color: #ededed;
    margin-top: -100px;
    padding-top: 115px;
}
.title-inner-wrapper {
    -ms-flex-direction: column;
    flex-direction: column;
    padding-right: 10vw;
    padding-bottom: 25px;
}
.article-cat {
    padding: 8px 10px;
    background-color: #ec1b27;
    color: #fff;
}
.article-cat p {
    font-size: 15px;
    margin-bottom: 0;
    line-height: 1;
    letter-spacing: 1.5px;
}
.article-cat-wrapper {
    align-items: center;
    margin-bottom: 20px;
}
.single-article-main-content-wrapper-left-title h1 {
    font-family: "ProximaNova-Black";
}
[page="article"] .single-more-items .artinfo h5 {
    font-size: 17px;
    font-family: "ProximaNova-Semibold";
}
.tags {
    margin-left: 50px;
}
.tag-title {
    color: #000;
}
.tag-title span {
    color: #ec1b27;
}
.tags-list,
.tag-title {
    margin-bottom: 0;
}
.tags-list {
    align-items: center;
    flex-wrap: wrap;
    padding-inline-start: 15px;
    color: #9d9e9e;
}
.tags-list li:first-child {
    list-style: none;
}
.tags-list li {
    margin: 0 30px 0 0;
}
.tags-list li a {
    padding: 0.5rem 0;
    color: #ec1b27;
    text-decoration: none;
}
#icon-clock {
    overflow: hidden;
    vertical-align: middle;
    width: 28px;
    color: #ec1b27;
    background-color: #ededed;
    padding-left: 10px;
    z-index: 1;
}
.single-article-date {
    margin-left: auto;
    background-color: #ededed;
}
.single-article-date:before {
    content: "";
    position: absolute;
    left: 0;
    height: 2px;
    background: #d8d8d8;
    transition: all 0.3s ease;
    top: 50%;
    right: 0;
}
.single-article-date .article-date {
    font-size: 15px;
    padding-left: 8px;
    background-color: #ededed;
    z-index: 1;
    color: #a3a3a3;
}
.article-main-content-wrapper-left,
.article-main-content-rest-content {
    -ms-flex-direction: column;
    flex-direction: column;
}
.article-main-content-wrapper-left {
    font-size: 22px;
    padding-right: 15px;
    padding-left: 15px;
}
.article-main-content-wrapper-right {
    flex-basis: 300px;
}
.single-article-main-content-wrapper-left-title {
    margin-bottom: 15px;
}
.single-article-main-content-wrapper-left-title h1 {
    font-family: "ProximaNova-Black";
    font-size: 55px;
    line-height: 55px;
}
.article-main-content-share-wrapper {
    flex-basis: 100px;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
}
.tag-title {
    font-family: "ProximaNova-Black";
    font-size: 22px;
}
.tags-list {
    font-family: "ProximaNova-Bold";
    font-size: 15px;
    margin-left: 10px;
}
.first-e-letter {
    font-size: 136px;
    line-height: 108px;
    order: -1;
    font-family: "ProximaNova-Black";
    color: #ededed87;
    margin-right: -21px;
}
.article-main-content-excerpt {
    font-family: "ProximaNova-Bold";
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.article-main-content-excerpt:after {
    content: "";
    position: absolute;
    left: 0;
    height: 2px;
    background: #d8d8d8;
    transition: all 0.3s ease;
    bottom: 0;
    right: 0;
}
.article-main-content-excerpt:before {
    content: "";
    position: absolute;
    left: 0;
    height: 4px;
    background: #ea1927;
    transition: all 0.3s ease;
    bottom: 0;
    right: 70%;
    z-index: 1;
}
.article-related-wrapper,
.article-related-inner-wrapper,
.related-article {
    -ms-flex-direction: column;
    flex-direction: column;
}
.article-related-wrapper {
    width: 236px;
    float: right;
    margin: 20px 0 30px 70px;
    background-color: #f8f8f8;
    padding: 0 25px;
}
.article-related-title h4 {
    font-family: "ProximaNova-Extrabld";
    font-size: 31px;
}
.article-related-title {
    margin-top: -20px;
    margin-bottom: 15px;
}
.related-article:after {
    content: "";
    position: absolute;
    left: 0;
    height: 2px;
    background: #ededed;
    transition: all 0.3s ease;
    bottom: 0;
    right: 0;
}
.related-article:last-child {
    margin-bottom: 0;
    padding-bottom: 5px;
}
.related-article {
    margin-bottom: 15px;
    padding-bottom: 5px;
}
.related-article:last-child:after {
    height: 0;
}
.related-article-title {
    margin-top: 7px;
}
.related-article-title h5 {
    font-family: "ProximaNova-Extrabld";
    font-size: 17px;
    line-height: 17px;
}
.iframe-hide {
    display: none;
}
.iframe-hide.unhide {
    display: block;
}
.article-main-content-rest-content img {
    position: relative;
    width: 100%;
    height: auto;
}
.article-main-content-share-inner-wrapper {
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    border-style: solid;
    border-width: 2px;
    border-radius: 25px;
    border-color: #d9d9d9;
    padding: 10px;
}
.share-icon {
    width: 100%;
    text-align: center;
    padding: 7px 0;
}
.share-icon:after {
    content: "";
    position: absolute;
    left: 0;
    height: 0.5px;
    background: #4b4b4b59;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.share-icon:last-child:after {
    height: 0;
}
.article-main-content-share-block-wrapper {
    display: block;
    height: 100%;
}
.article-top-section {
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 50px;
}
.related-scroll-inner-wrapper {
    background-color: #f7f7f7;
    width: 100%;
    margin-top: 20px;
}
.related-scroll-wrapper .article-related-title {
    margin-top: -20px;
    margin-bottom: 0;
    margin-left: 20px;
}
.related-scroll-wrapper .common-article {
    color: #000;
}
.related-scroll-wrapper .horizontal-scroll-wrapper {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: calc(412px + 1px);
    max-height: 771px;
    margin: 0;
    padding-top: 1px;
    overflow-y: auto;
    overflow-x: scroll;
    transform: rotate(-90deg) translateY(-401px);
    transform-origin: right top;
    padding: 375px 0 0 0;
}
.related-scroll-wrapper .horizontal-scroll-wrapper .uls {
    list-style: none;
    transform: rotate(90deg);
    transform-origin: right top;
    width: 378px;
    height: 377px;
    margin: 10px 0;
}
.related-scroll-wrapper {
    display: none;
}
@media (max-width: 1024px) {
    .article-main-content-wrapper-right {
        flex-basis: 0%;
        display: none !important;
    }
    .article-main-content-rest-content-wrapper {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .article-main-content-share-wrapper {
        order: -1;
    }
    .article-main-content-share-inner-wrapper {
        align-items: center;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .share-icon {
        padding: 0 15px;
    }
    .share-icon:after {
        left: unset;
        height: 100%;
        width: 0.5px;
    }
    .article-main-content-share-block-wrapper {
        margin-top: 10px;
    }
    .article-title-wrapper {
        order: -1;
    }
    .article-top-section {
        margin-bottom: 0;
    }
}
@media (max-width: 768px) {
    .single-article-main-content-wrapper-left-title h1 {
        font-size: 40px;
        line-height: 40px;
    }
    .tags {
        margin-left: 0;
        margin-top: 20px;
    }
    .title-inner-wrapper {
        margin-bottom: 10px;
    }
    .article-cat-wrapper {
        margin-bottom: 20px;
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: start;
    }
    .related-scroll-wrapper {
        display: -ms-flexbox;
        display: flex;
        margin-left: -15px;
        margin-right: -15px;
        height: 193px;
        overflow: hidden;
        margin-bottom: 25px;
    }
    .article-related-wrapper {
        display: none !important;
    }
    .article-main-content-rest-content {
        display: -ms-flexbox;
        display: flex;
    }
    .article-main-content-rest-content p:nth-of-type(1) {
        order: -1;
    }
}
@media (max-width: 600px) {
    .single-article-main-content-wrapper-left-title h1 {
        font-size: 27px;
        line-height: 27px;
    }
    .article-main-content-excerpt {
        font-size: 20px;
        line-height: 20px;
    }
    .article-main-content-wrapper-left {
        font-size: 18px;
        width: 100%;
    }
}
#main-archive {
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
}
.archive-title {
    font-family: "ProximaNova-Black";
    font-size: 55px;
}
.category-letter {
    font-family: "ProximaNova-Black";
    font-size: 150px;
    color: #f8f8f8;
    position: absolute;
    line-height: 0;
    left: 0;
    bottom: 26px;
    z-index: -1;
}
.archive-title-wrapper {
    margin-right: auto;
    margin-top: 100px;
}
.archive-description-wrapper {
    font-size: 22px;
    margin-bottom: 50px;
}
.articles-list,
.description {
    -ms-flex-direction: column;
    flex-direction: column;
}
#main-archive .article-main-content-wrapper-left {
    padding-right: 35px;
    padding-left: 0;
}
.articles-list {
    padding-inline-start: 0;
}
.article-type-a {
    margin-bottom: 45px;
}
.article-type-a .aspect-ratio-box {
    flex: 60%;
    padding-top: 37%;
}
.article-type-a .description {
    flex: 40%;
    margin-left: -50px;
    z-index: 0;
}
.article-type-a .date {
    font-size: 14px;
    margin-top: 25px;
    padding: 25px 30px 5px;
}
.article-type-a .headline h2 {
    font-family: "ProximaNova-Black";
    font-size: 30px;
    line-height: 30px;
}
.article-type-a .headline {
    margin-top: -1px;
    padding: 0 30px 25px;
}
.article-type-a .teaser {
    font-size: 20px;
    font-family: "ProximaNova-Regular";
    line-height: 20px;
    margin-top: 15px;
}
.article-type-a .teaser p {
    margin-top: 15px;
}
.article-type-a .date,
.article-type-a .headline {
    background-color: #fff;
}
.article-type-a .headline h2:before {
    content: "";
    position: absolute;
    left: -15px;
    bottom: 5px;
    width: 4px;
    height: 47px;
    background: #d4000e;
    transition: all 0.3s ease;
}
.article-type-a:hover .headline h2:before {
    bottom: unset;
}
.articles-list.articles-list-b {
    -ms-flex-direction: row;
    flex-direction: row;
}
.articles-list.articles-list-b .article-type-a {
    -ms-flex-direction: column;
    flex-direction: column;
    flex: 1;
}
.articles-list.articles-list-b .article-type-a .aspect-ratio-box {
    flex: unset;
    padding-top: 60%;
}
.articles-list.articles-list-b .article-type-a .description {
    flex: unset;
    margin-left: auto;
    z-index: 0;
    max-width: 80%;
    margin-top: -135px;
}
.articles-list.articles-list-b .article-type-a .teaser p::before {
    content: "\2022";
    color: red;
    font-weight: 700;
    display: inline-block;
    width: 0.8em;
    margin-left: -0.8em;
    font-size: 24px;
}
.articles-list.articles-list-b .article-type-a .headline h2:before {
    content: unset;
}
.articles-list.articles-list-b .article-type-a .headline {
    padding: 0 25px 25px;
}
.articles-list.articles-list-b .article-type-a .teaser p {
    margin-top: 15px;
    margin-left: 22px;
}
.articles-list.articles-list-b .article-type-a:first-child {
    margin-right: 25px;
}
.show-more-text {
    font-family: "ProximaNova-Semibold";
    color: #000;
    font-size: 18px;
}
.show-more-text::after {
    content: "";
    position: absolute;
    left: 196px;
    top: 10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ec1c27;
    clear: both;
}
@media (max-width: 900px) {
    .article-type-a {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .article-type-a .aspect-ratio-box {
        flex: unset;
        padding-top: 60%;
    }
    .article-type-a .description {
        flex: unset;
        margin-left: -1px;
        z-index: 0;
        max-width: 80%;
        margin-top: -135px;
    }
    .articles-list.articles-list-b .article-type-a .description {
        flex: unset;
        margin-left: auto;
        z-index: 0;
        max-width: 100%;
        margin-top: 0;
    }
    .articles-list.articles-list-b .article-type-a .teaser {
        display: none;
    }
    .articles-list.articles-list-b .article-type-a .date {
        font-size: 14px;
        margin-top: 15px;
        padding: 0 0 10px;
    }
    .articles-list.articles-list-b .article-type-a .headline {
        padding: 0 0 25px;
    }
}
@media (max-width: 900px) {
    #main-single.stigma .single-article-date:before {
        content: none;
    }
    #main-single.stigma .single-article-date {
        margin-left: 0;
    }
    #main-single.stigma .author-name {
        font-size: 17px;
        font-family: "ProximaNova-Bold";
        white-space: nowrap;
        padding-right: 10px;
        order: 2;
        padding-left: 15px;
    }
    #main-archive .article-main-content-wrapper-left {
        padding-right: 0;
        padding-left: 0;
    }
    .article-type-a .headline h2 {
        font-family: "ProximaNova-Black";
        font-size: 23px;
        line-height: 23px;
    }
    .article-type-a .teaser {
        font-size: 16px;
        line-height: 18px;
    }
    .archive-title {
        font-size: 38px;
    }
    .archive-description-wrapper {
        font-size: 17px;
        margin-bottom: 50px;
        line-height: 20px;
    }
    .articles-list.articles-list-b .article-type-a:first-child {
        margin-right: 5px;
    }
    .articles-list.articles-list-b .article-type-a .headline h2 {
        font-size: 18px;
        line-height: 19px;
    }
    .article-type-a .description {
        margin-top: -70px;
    }
    .article-type-a .headline {
        padding: 0 20px 15px;
    }
    .article-type-a .date {
        padding: 15px 20px 5px;
    }
}
.div-gpt-ad-6604511-5.loaded,
.div-gpt-ad-6604511-6.loaded,
.div-gpt-ad-6604511-9.loaded,
.div-gpt-ad-6604511-7.loaded,
.div-gpt-ad-6604511-10.loaded,
.div-gpt-ad-6604511-11.loaded,
.div-gpt-ad-6604511-1.loaded,
.div-gpt-ad-6604511-2.loaded,
.div-gpt-ad-6604511-3.loaded,
.div-gpt-ad-6604511-4.loaded {
    padding-bottom: 15px;
}
.div-gpt-ad-6604511-9.sticky.loaded {
    padding-top: 15px;
}
@media screen and (min-width: 769px) {
    .nav-info.col-sm-12 {
        display: none;
    }
}
.nav-info.col-sm-12 {
    transform: rotate(0deg) translateY(-15px) translateX(5px);
    font-size: 12px;
    line-height: 22px;
}
.addthis_button_messenger img {
    width: 27px;
}
.addthis-wraper {
    position: sticky;
    top: 77px;
}
.social-counter span {
    font-size: 18px;
}
@media screen and (max-width: 768px) {
    .social-counter {
        position: relative;
        right: -7px;
        top: -5px;
    }
    .social-counter div#share_counts {
        width: 30px;
        height: 30px;
        margin: auto;
    }
    .addthis-wraper {
        display: flex;
        justify-content: center;
        align-items: baseline;
    }
    .social-counter span {
        font-size: 14px;
    }
    #livebar {
        position: relative;
    }
}
@media screen and (max-width: 480px) {
    .addthis-wraper .share-icon {
        padding: 0 9px;
    }
}




